:root {
  --blued: rgba(0, 158, 226,1); 
  --blue-light: rgba(0, 158, 226,0.2); 
  
  --blude: #009ee2;
}

html {
  font-size: 15px;
}

body {
  background: white;
  font-size: inherit;
  font-family: 'Open Sans', sans-serif;
}

header {
  padding: 50px 0;
  background-color: rgba(0, 158, 226,1);
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2;
  transition: all ease 600ms;
}

.scroll header {
  padding: 25px 0;
}

.logo {
  max-width: 320px;
  transition: all ease 600ms;
  vertical-align: bottom;
}

.scroll .logo {
  max-width: 250px;
  margin-bottom: -15px;
}

nav {
  margin-top: 34px;
}

nav .screen {
  padding: 0;
  margin: 0;
}

nav .screen li {
  float: left;
  list-style: none;
  margin-right: 32px;
  font-weight: 100;
}

nav .screen li a, nav .mobile .nav-bar>ul>li>a {
  color: black;
  letter-spacing: 2.38333px;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: 500;
  border: none;
}

nav .screen li.active a, nav .screen li:hover a, nav .mobile .nav-bar>ul>li.active>a, nav .mobile .nav-bar>ul>li:hover>a {
  color: white;
}

/* mobile toggle */
nav .mobile .nav-toggle{
  display: block;
  position: absolute;
  top: 0;
  width: 90px;
  height: 90px;
  right: 0;
  z-index: 5;
}

nav .mobile .nav-toggle div {
  display: block;
  width: 40px;
  height: 27px;
  text-decoration: none;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

nav .mobile .nav-toggle div span, nav .mobile .nav-toggle div span:after, nav .mobile .nav-toggle div span:before {
  content: ' ';
  width: 40px;
  height: 3px;
  background-color: white;
  position:absolute;
  display: block;
  margin: 12px auto;
  -webkit-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
  -moz-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
  -ms-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
  -o-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
  transition: all 0.5s;
}

nav .mobile .nav-toggle div span:after {
  bottom: 0px;
}

nav .mobile.out .nav-toggle div span {
  background-color: transparent;
}

nav .mobile.out .nav-toggle div span:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin:0px auto !important;
}

nav .mobile.out .nav-toggle div span:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin:0px auto !important;
}
/* Nav-Toggle End */
/* Nav Bar */
nav .mobile .nav-bar {
  width: 100vw;
  height: 0px;
  position: fixed;
  background-color: rgba(0, 158, 226,1);
  right: 0;
  top: 90px;
  -webkit-transition: height 0.5s;
  transition: height 0.5s;
  z-index: 2;
  overflow-x: hidden;
  overflow-y: auto;
}

nav .mobile.out .nav-bar {
  height: calc(100vh - 90px);
}

nav .mobile .nav-bar>ul {
  list-style: none;
  margin-top: 20px;
  padding: 0;
}

nav .mobile .nav-bar>ul>li {
  margin-bottom: 8px;
}

nav .mobile .nav-bar>ul>li>a {
  letter-spacing: 2.68333px;
  font-size: 20px;
  line-height: 36px;
}
/* Nav Bar End */
/* Nav End */

footer {
  padding: 75px 0;
  background-color: rgba(0, 158, 226,1);
}

footer .text {
  color: rgba(255, 255, 255, 0.72);
}

footer .footer-nav {
  margin-bottom: 25px;
}

footer .footer-nav a {
  margin: 0 5px;
  color: white;
  text-transform: uppercase;
  font-size: 12px;
  margin-right: 10px;
  font-weight: 700;
}

footer .footer-nav a:hover {
  color: rgba(255, 255, 255, 0.72);
}


/* General */
@media (min-width: 1200px) {
.container {
  width: initial;
  width: auto;
  padding: 0 120px;
  max-width: 1920px;
}
}

.banner {
  position: relative;
}

.banner.top {
  height: calc(100vh - 230px);
}

.banner.cta {
  height: initial;
}

.banner>.bg-image {
  filter: brightness(90%);
}

.parallax {
  overflow: hidden;
}

.parallax>.parallax-element {
  height: 130%;
  position: absolute;
  width: 100%;
}

.banner .down {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%,0);
  font-size: 50px;
  transition: all 600ms ease;
}

body:not(.home) .banner .down {
  /*display: none;*/
}

.banner .down:hover {
  transform: translate(-50%,10px);
}

.scroll .banner .down {
  opacity: 0;
  transform: translate(-50%,20px);
}

.banner .down a, .banner .down a:hover {
  color: white;
}

.content-wrapper {
  border-top: solid transparent 230px;
} 

.content {
  position: relative;
  margin: 120px 0;
  min-height: calc(100vh - 230px - 262px - 240px);
}

section {
  padding: 20px 0 70px 0;
}

section:first-child {
  padding-top: 0;
}

section:last-child {
  padding-bottom: 0;
}

section.sub-section:first-child {
  padding-top: 90px;
}

.download:not(:last-child) {
  margin-bottom: 30px;
  padding-bottom: 15px;
  border: 0;
  border-bottom: 1px solid #eee;
}

/*Carousel */
.carousel-control {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: initial;
  bottom: initial;
  outline: none;
  width: initial;
  opacity: 1;
  background-image: none !important;
  background-color: rgba(0,0,0,.12);
  color: #fff !important;
  font-size: 40px;
  line-height: 40px;
  text-shadow: none;
}

.carousel-control:hover {
  background-color: rgba(0,0,0,.2);
}

.carousel-control.left {
  padding: 13px 20px 15px 15px;
  
}

.carousel-control.right {
  padding: 13px 15px 15px 20px;
}



/* General End */
#map {
  height: 400px;
}

/* Format */
a {
  color: rgba(0, 158, 226,1);
  text-decoration: none;
  border-bottom: rgba(0, 158, 226, 0.3) solid 1px;
}

a:hover {
  color: rgba(0,158,226,.6);
  border-color: rgba(0,158,226,.15);
}

a.button, .down a {
  border: none;
}

h2.center, h3.center {
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.heading .top-heading, h2 {
  font-size: 70px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 67px;
  margin-bottom: 46.9px;
  pointer-events: auto;
  text-rendering: optimizelegibility;
  text-transform: uppercase;
  -moz-osx-font-smoothing: auto;
}

h2, h3 {
  font-family: 'Rubik', sans-serif;
}

h3.narrow {
  width: 20px;
}

h3.anchor {
  margin-top: -190px;
  padding-top: 190px;
}

h2 span {
  display: block;
  font-size: 60%;
}

.heading .sub-heading, h3 {
  color: white;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0px;
  line-height: 40px;
  margin-bottom: 0px;
  margin-top: 15px;
  pointer-events: auto;
  text-rendering: optimizelegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
}

h3 {
  margin-bottom: 20px;
}

.heading .top-heading, h2, h3, h4 {
  color: rgba(0, 158, 226,1);
}

h4 {
  font-size: 18px;
  letter-spacing: 0em;
  line-height: 1.2em;
  text-transform: none;
  font-family: Open Sans;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
  letter-spacing: .11em;
  line-height: 1.5em;
  text-transform: uppercase;
  margin-bottom: 20px;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
}

h3 span, h4 span {
  display: block;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
}

.banner .heading {
  position: relative;
  padding: 240px 0;
  width: 100%;
  font-family: 'Rubik', sans-serif;
}

.banner.top .heading {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
}

.heading>div p, h2 p, h3 p, h4 p {
  margin: 0;
}

.btn-primary {
  background-color: rgba(0, 0, 0, 0);
  border-color: rgba(0, 158, 226,1) !important;
  border: 2px solid;
  border-radius: 300px;
  color: rgba(0, 158, 226,1);
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  height: 46px;
  letter-spacing: 3.91667px;
  line-height: 14px;
  margin-top: 10px;
  outline-color: rgba(0, 158, 226,1);
  outline-style: none;
  outline-width: 0px;
  padding: 14px 35px;
  pointer-events: auto;
  text-align: center;
  text-transform: uppercase;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus {
  color: white;
  background-color: rgba(0, 158, 226,1);
  outline: none;
}

.btn-primary.btn-small {
  font-size: 11px;
  padding: 14px 24px;
  letter-spacing: 2px;
  
}

.text, label {
  color: rgb(69, 69, 69);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.45px;
  line-height: 28.5px;
  margin-bottom: 0px;
  overflow-wrap: break-word;
  pointer-events: auto;
  text-transform: none;
  -moz-osx-font-smoothing: auto;
}

.text.caption {
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  font-size: 15px;
  max-width: initial;
}

.cta-caption, .cta-caption.caption-right {
  position: relative;
  left: 50%;
  width: 45%;
  padding: 240px 0;
}

.cta-caption.caption-left {
  left: initial;
}

.cta-caption .text{
  font-size: 15px;
  padding-left: 20px;
  border-left: 1px solid white;
}

.white h3, .white .text {
  color: white;
}

.white .btn-primary {
  border-color: white !important;
  color: white;
}

.white .btn-primary:hover, .white .btn-primary:focus, .white .btn-primary:active, .white .btn-primary:active:focus {
  color: rgb(69, 69, 69);
  background-color: white;
}

/* Formular */
label {
  margin-bottom: 5px;
}

form {
  margin-bottom: 3rem;
}

.form-control {
  padding: 20px 12px;
  border: 1px solid #ccc;
  background: #fafafa;
  color: #000;
  font-size: 12px;
  line-height: normal;
  box-sizing: border-box;
  border-radius: 2px;
}


.form-control:focus {
  background: white;
  border: 1px solid #ccc;
  box-shadow: none;
}

.alert-success {
  background-color:rgba(0, 158, 226,0.2);
  border-color: rgba(0, 158, 226,0.2);
  color: rgba(0, 158, 226,1);
}

/* Format End */

/* Responsive */
@media screen and (max-width: 1280px){
nav .screen li {
  margin-right: 20px;
}

nav .screen li a {
  font-size: 13px;
}
}


@media screen and (max-width: 992px){
header, .scroll header {
  padding: 0;
  height: 90px;
}
.logo, .scroll .logo {
  max-width: 220px;
  margin-bottom: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.content-wrapper {
  border-top-width: 90px;
}
}

@media screen and (max-width: 767px){
nav {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 100%;
  left: 0;
  transform: translateY(-50%);
  margin-top: 0;
}

section.sub-section:first-child {
  padding-top: 45px;
}

.banner.top {
  height: calc(100vh - 90px);
  height: 60vh;
}

.banner.top .heading {
  transform: translateY(-55%);
}

.content {
  margin: 60px 0;
  min-height: calc(100vh - 90px - 380px);
}

.parallax>.parallax-element {
  height: 180%;
}

.banner .heading {
  padding: 80px;
}

.heading .top-heading, h2 {
  font-size: 35px;
  line-height: 33px;
}

.heading .sub-heading, h3 {
  font-size: 22px;
  line-height: 22px;
}

h4 {
  margin-bottom: 15px;
  font-size: 18px;
}

.cta-caption, .cta-caption.caption-right {
  padding: 80px 0;
}
}

@media screen and (max-width: 767px) and (orientation: portrait) {
.cta-caption, .cta-caption.caption-right {
  position: relative;
  left: initial;
  width: 100%;
  padding: 80px 0;
}
}

@media screen and (max-height: 767px) and (orientation: landscape) {
.banner.top {
  height: calc(100vh - 90px);
}
}

@media screen and (max-width: 320px) {
.banner.top {
  height: calc(100vh - 90px);
}
}